@charset "utf-8";
/*fonts*/
@font-face {
    font-family: OpenSans-Regular_font;
    src: local(OpenSans-Regular_font), url('../fonts/Open_Sans/OpenSans-Regular.ttf') format('opentype');
}
@font-face {
    font-family: OpenSans-Semibold_font;
    src: local(OpenSans-Semibold_font), url('../fonts/Open_Sans/OpenSans-Semibold.ttf') format('opentype');
}
.copy-opensans {
	font-family: OpenSans-Regular_font;
	font-size:13px;
	color:#666;
}
.copy-opensans-bold {
	font-family: OpenSans-Semibold_font;
	font-size:13px;
	color:#F90;
}
/*frontpage components*/
#fotomomologo {
	width: 950px;
	height:70px;
}
#header {
	width: 100%;
	height:70px;
	background-image:url(../images/bg-nav.gif);
	clear:both;
}
#header-container {
	width: 950px;
	height:70px;
	margin:0 auto;
	clear:both;
}
#front-banner-bg {
	width: 100%;
	height:260px;
	background-color:#2f323b;
}
#front-content-bg {
	width: 100%;
	height:180px;
	background-color:#b7b8bd;
}
#front-content-container {
	width: 950px;
	height:auto;;
	margin:0 auto;
	overflow:visible;
}
.front-left{
	/*width:740px;*/
	width:950px;
	height:auto;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #FFFFFF;
	line-height:28px;
	float:left;
	padding-top:20px;
}

.front-sidebar{
	width:179px;
	height:auto;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #FFFFFF;
	line-height:18px;
	float:right;
	margin-top:20px;
	padding: 0 0px 0 30px;
	border-left:#999999 solid 1px;
}
#front-footer-bg {
	width: 100%;
	height:700px;
	background-color:#abadb3;
}
.footer-container {
	width: 950px;
	height:auto;
	margin:0 auto;
	margin-bottom: 30px;
}
.footer-columns {
	width:150px;
	float:left;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #FFFFFF;
	line-height: 24px;
	height: auto;
	padding: 0;
}
/*navigation list*/
.nav-list{
	display:inline;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
	padding-left:20px;
	text-decoration:none;
}
a:link.nav-list{
	display:inline;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
	padding-left:20px;
	text-decoration:none;
}
a:hover.nav-list{
	display:inline;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	padding-left:20px;
	text-decoration:underline;
}
/*--footer columns-------------------------------------------------------*/
.ul-footer-columns{
	width:150px;
	float:left;
}
.footer-list{
	display:block;
	width:150px;
	list-style:none;
	margin-left:0;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.footer-list-bold{
	display:block;
	width:150px;
	list-style:none;
	margin-left:0;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
a:link.footer-list, a:visited.footer-list{
	display:block;
	width:150px;
	list-style:none;
	margin-left:0;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:	#999;
	text-decoration:none;
}
a:hover.footer-list{
	display:block;
	width:150px;
	list-style:none;
	margin-left:0;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#3366FF;
	text-decoration:underline;
}
.footer-notes, a:link.footer-notes, a:visited.footer-notes{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#999;
	text-decoration:none;
	line-height:20px;
	}
	a:hover.footer-notes{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#F90;
	text-decoration:underline;
	line-height:20px;
	}
/*---------------------------------front sidebar list------------------*/
.ul-front-sidebar{
	width:179px;
	height:auto;
	float:right;
	margin: 20px 0px 0 30px;
	border-left:#999999 solid 1px;
	list-style:none;
}
.front-sidebar-bold{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #FFFFFF;
	line-height:15px;
	text-decoration:none;
}
.front-sidebar-list{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:	#E6E6E6;
	line-height:15px;
	text-decoration:none;
}
a:link.front-sidebar-list{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:	#E6E6E6;
	line-height:15px;
	text-decoration:none;
}
a:hover.front-sidebar-list{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FF9900;
	line-height:15px;
	text-decoration:underline;
}
/*----------------content page elements----------------*/
#sub-nav-container{
	width:950px;
	height:25px;
	margin:0 auto;
	clear:both;
	padding-bottom:0px;
	}

#sub-nav-container ul{
	list-style:none;
	width:950px;
	padding-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration:none;
	}
#sub-nav-container li{
	list-style:none;
	display:inline;
	padding-right:10px;
	}	
#sub-nav-container ul a{
	padding-right:10px;
	color: #FFFFFF;
	text-decoration:none;
	}	
#sub-nav-container ul a#active{
	padding-right:10px;
	color: #FFFFFF;
	text-decoration:underline;
	}	
#sub-nav-container ul a#current{
	padding-right:10px;
	color: #999;
	text-decoration:none;
	font-weight:bold;
	}	
#sub-nav-container ul a:hover{
	padding-right:10px;
	color: #000000;
	text-decoration:none;
	}
	.current, a:link.current, a:visited.current{
	padding-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:Bold;
	color: #999 !important;
	text-decoration:none;
	}
	a:hover.current{
	padding-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:Bold;
	color: #000 !important;
	text-decoration:underline!important;
	}
	.current_active{
	padding-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:Bold;
	color: #000!important;
	text-decoration:none;
	}
	
		
	
/*-----------------------------------------------*/
#bg-content {
	width:100%;
	height:auto;
	overflow:auto;
	background-color:#c1c3c8;
	background-image:url(../images/bg-content.gif);
	background-repeat: repeat-x;
	float:left;
}
#content-container {
	width:890px;
	height:auto;
	overflow:auto;
	clear:both;
	background-color:#FFFFFF;
	margin:0 auto;
	padding:30px;
}
/*content pages-css*/
.content-left-wrapper_NOTICEBOLD{
	width:/*620px;*/590px;
	float:left;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:	#FF0000;
	padding-bottom: 10px;
}
.content-left-wrapper_NOTICE{
	width:/*620px;*/590px;
	float:left;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
	color:	#FF9208;
	padding-bottom: 20px;
}
.content-left-wrapper{
	width:/*620px;*/590px;
	float:left;
	/*margin-right:30px;*/
}
/*--SIDEBAR-----------------------------------------------------------*/
.sidebar-header{	
	width:220px;
	height:auto;
	border:#ededed solid 0px;
	margin-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:	#000000;
	padding: 10px 0 10px 0;
}
.content-sidebar-wrapper{
	width:269px;
	float:right;
	border-left:#ededed solid 1px;
}
.content-sidebar-right{
	width:229px;
	padding-left:40px;
	float:right;
	border-left:#ededed solid 1px;
}
.imageframe{
	width:204px;
	height:112px;
	border:#ededed solid 8px;
	margin-left:40px;
	display:block;

}
.imageframe-text, a:link.imageframe-text{
	display:block;
	width:220px;
	height:auto;
	border:#ededed solid 0px;
	margin-left:40px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	padding: 10px 0 10px 0;
	text-decoration:none;
}
a:hover.imageframe-text{
	width:220px;
		display:block;
	height:auto;
	border:#ededed solid 0px;
	margin-left:40px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#FF9900;
	padding: 10px 0 10px 0;
	text-decoration:underline;
}
.imageframe-header{	width:220px;
	height:auto;
	border:#ededed solid 0px;
	margin-left:40px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:	#000000;
	padding: 10px 0 10px 0;
}
/*----------------------content-panels----------------------*/
.copy{
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
}
.copy-bold {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:	#666666;
	line-height:18px;
}
.copy-header{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:	#FF9900;
}
.copy-header-orange{
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-weight:bold;
	color: #FF9900;
}
.content-image-container-R{
	width:200px;
	magin-left:20px;
	height:auto;
	overflow:auto;
	float:right;
	clear:right;
}
.content-image-container-L{
	width:200px;
	margin-right:20px;
	height:auto;
	overflow:auto;
	float:left;
	clear:left;
}
.content-copy-container-R{
	width:370px;
	height:auto;
	overflow:auto;
	float:right;
	clear:right;
	padding-bottom:20px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	margin-bottom:10px;
}
.content-copy-container-L{
	width:370px;
	height:auto;
	overflow:auto;
	float:left;
	clear:left;
	padding-bottom:10px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	/*margin-bottom:10px;*/
}

/*CONTAINER 2 COLUMNS*/
.content-copy-container-2-columns-R{
	width:290px;
	height:auto;
	overflow:auto;
	float:right;
	clear:right;
	padding-bottom:20px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	margin-bottom:10px;
}
.content-copy-container-2-columns-L{
	width:290px;
	height:auto;
	overflow:auto;
	float:left;
	clear:left;
	padding-bottom:20px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	margin-bottom:10px;
}
/*CONTAINER 3 COLUMNS*/
.content-copy-container-3-columns-R{
	width:190px;
	height:auto;
	overflow:auto;
	float:right;
	clear:right;
	padding-bottom:20px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	margin-bottom:10px;
	margin-top:10px;
}
.content-copy-container-3-columns-L{
	width:190px;
	height:auto;
	overflow:auto;
	float:left;
	padding-bottom:20px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	margin-bottom:10px;
	margin-top:10px;
	margin-right:10px;
}

/*--CONTACT------------------------------*/
#contact{
	width:580px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	}
#contact h1{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:	#FF9900;
	}
#contact h2{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:	#666666;
	}
#contact h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:	#666;
	line-height:18px;
	}
.contact_h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:	#666;
	line-height:18px;
	}
	
.contact_name{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:	#666;
	line-height:18px;
	}
.contact_tel{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FF9900;
	line-height:18px;
	}
.contact_tel2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:normal;
	color:#FF9900;
	line-height:35px;
	}
#pricelistbox {
	background-color: #FF6;
	padding: 20px;
	height: auto;
	width: 240px;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: normal;
}
.quote-italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-style:italic;
	color: #000;
	text-decoration: underline;
	line-height: normal;
}
#pricelistbox-2 {
	background-color: #FF6;
	padding: 20px;
	height: auto;
	width: auto;
}
.img-full{
	clear:both; 
	margin-bottom:20px;
	/*FONT STYLING*/
	font-family:	Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	line-height:18px;
	}
/*--CONTENT COLUMNS------------------------------*/
.3columns{
	float:left;
	width:190px;
	height:auto;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
	padding-top:10px;
	}
#3columns-wrapper{
	width:590px;
	clear:both;
	overflow:visible;
	height:auto;
}
/*--FOOTER FRONT PAGE-----------------------------*/
#footer-front-wrapper{
width:950px;
height:400px;
background-color:#99FF00;
margin:0 auto;
margin-top:20px;
border-top:dotted 1px #999; 
}
#footer-front-L{
	width:560px; 
	margin-top:20px; 
	margin-bottom:20px; 
	padding-top:20px;	
	float:left;
	border-top:dotted 1px #999; 
}

#footer-front-R{
	style="width:390px; 
	margin-top:20px; 
	margin-bottom:20px; 
	padding-top:20px; 
	float:right; 
	border-top:dotted 1px #999; 
}
.copy-grey-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #999;
}
/*--CONTACT PAGE-----------------------------*/
.bold-grey{
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666;
}.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #F00;
	text-decoration: none;
}
